export const REGEX_PATTERN = {
  // 영문 소문자, 숫자, 0~12 자리 정규식
  SIGN_IN_ID: /^[a-z0-9]{6,12}$/g,
  // 영문(대문자 or 소문자) 8~15자, 숫자, 특수문자 포함 정규식
  PASSWORD: /^.*(?=^.{8,15}$)(?=.*\d)(?=.*[a-zA-Z])(?=.*\W).*$/
}
